@import '../../general.scss';

.scoreContainer {
    height: 240px;
    background-color: $greenColor;
}


.skillList {
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

    &_skillSection {
        display: flex;
        align-items: center;
    }

    &_score {
        margin: 0;
        margin-bottom: 5px;
        font-size: 18px;
        color: #ffffff;
        font-weight: bold;
    }

    &_title {
        margin: 0;
        font-size: 12px;
        color: #ffffff;
        text-transform: uppercase;
    }
}



// ICONS CSS SPRITE
.icon_like {
    background:url('./img/css-sprite-combined.png') 0px -5px;
    width:40px;
    height:36px;
    display:inline-block;
    margin-right: 20px;
}

.icon_portfolio {
    background:url('./img/css-sprite-combined.png') -40px -5px;
    width:40px;
    height:36px;
    display:inline-block;
    margin-right: 20px;
}

.icon_star {
    background:url('./img/css-sprite-combined.png') -80px -0px;
    width:44px;
    height:41px;
    display:inline-block;
    margin-right: 20px;
}

.icon_watch {
    background:url('./img/css-sprite-combined.png') -124px -1px;
    width:40px;
    height:40px;
    display:inline-block;
    margin-right: 20px;
}
